/*  OVERALL MENU */

.pf-cssmenu-mobilemenu {
    float: left;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 12px;
    list-style-type: none;
}



/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */

.pf-cssmenu-mobilemenu ul {
    _ position: absolute;
    clear: both;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}


/* LIST ITEMS OF MENU */

.pf-cssmenu-mobilemenu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}



/* MAIN MENU ITEMS */

.pf-cssmenu-mobilemenu a:link,
.pf-cssmenu-mobilemenu a:visited {
    _ float: left;
    padding: 0px 20px 0px 10px;
    display: block;
    color: #a1a1a1;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    padding:10px 0 10px 14px;
}

/* SUB CAPITON (if applicable) */

.pf-cssmenu-mobilemenu .menu-sub-caption {
    height:12px;
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-mobilemenu a.item-on {
    color:#990000;
}


/* HOVER OVER MAIN MENU ITEMS */

.pf-cssmenu-mobilemenu a:hover,
.pf-cssmenu-mobilemenu a:active {
    color: #990000;
}


/* SUB LEVEL MENU ITEMS */

.pf-cssmenu-mobilemenu .lev2 a:link,
.pf-cssmenu-mobilemenu .lev2 a:visited {
    padding: 10px;
    height:auto;
    line-height: 14px;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}


/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-mobilemenu .lev2 a:hover,
.pf-cssmenu-mobilemenu .lev2 a:active {
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}


/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-mobilemenu li:hover > ul {
    display: inline;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-mobilemenu li.lev1:hover {

    /* if you need to use two images for a rollover effect this may help */
}


/*  MENU ITEMS WITH SUBNAV */

.pf-cssmenu-mobilemenu li.sub-lev1 {

}


/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-mobilemenu .lev2 a.sub {

}


/* MAIN NAVIGATION LIST ITEMS */

.pf-cssmenu-mobilemenu li.lev1 {
    clear: left;
    display: block;
    _ height:0px;
}


/* SUB NAVIGATION */

.pf-cssmenu-mobilemenu li.lev1 li {
    float: left;
    clear: left;

}


/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */

.pf-cssmenu-mobilemenu .lev1 ul {
}

.pf-cssmenu-mobilemenu .lev2 ul {
    * margin: 0px;
    _ margin: -20px 0px 0px 150px;
    position: absolute;
}

.pf-cssmenu-mobilemenu .lev2 li {
    * margin: 0px 0px -1px 0px;
    padding-left: 30px;
}

.pf-cssmenu-mobilemenu ul.active_sub_menu {
    display: block;
}


